{% macro tags_filter(tags) %}
<div class="accordion mb-3">
  <div class="accordion-item">
    <h2 class="accordion-header">
      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#tags" aria-expanded="true" aria-controls="tags">
        Filtrer par étiquettes
      </button>
    </h2>
    <div id="tags" class="accordion-collapse collapse">
      <div class="accordion-body">
        <div class="d-flex flex-wrap justify-content-between pe-2">
          <button type="button" class="btn btn-sm btn-primary mb-2 me-2 js-tag-toggler" id="tag-reset" aria-labelledby="#clearTagFilter">
            <i class="fas fa-times mr-1 mb-0" aria-hidden="true"></i>
            <span id="clearTagFilter">Tout afficher</span>
          </button>
          {% for tag in tags %}<button type="button" class="btn btn-sm btn-outline-secondary mb-2 me-2 js-tag-toggler">{{ tag }}</button> {% endfor %}
        </div>
      </div>
    </div>
  </div>
</div>
{% endmacro %}
